function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "i386")
    Results = new Array("Chp84.html","Chp85.html");
  else if (ParamSearchWord == "specific")
    Results = new Array("Chp84.html","Chp86.html","Chp88.html","Chp05.html","Chp06.html","Chp09.html","Chp47.html","Chp63.html","Chp66.html","Chp73.html","Chp78.html","Chp6.html","Chp912.html","Chp913.html","Chp810.html","Chp816.html","Chp715.html","Chp610.html","Chp612.html","Chp614.html","Chp629.html");
  else if (ParamSearchWord == "php.ini")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "uncomment")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "php_ldap.dll")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "drop-down")
    Results = new Array("Chp86.html","Chp814.html","Chp815.html","Chp816.html");
  else if (ParamSearchWord == "figure")
    Results = new Array("Chp88.html","Chp89.html","Chp99.html","Chp12.html","Chp24.html","Chp25.html","Chp27.html","Chp35.html","Chp316.html","Chp320.html","Chp326.html","Chp329.html","Chp333.html","Chp63.html","Chp64.html","Chp210.html","Chp217.html","Chp1.html","Chp5.html","Chp6.html","Chp8.html","Chp912.html","Chp810.html","Chp811.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp716.html");
  else if (ParamSearchWord == "artwork")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "vnd.wap.wbmp")
    Results = new Array("Chp95.html");
  else if (ParamSearchWord == "implementation")
    Results = new Array("Chp95.html","Chp618.html");
  else if (ParamSearchWord == "297x138")
    Results = new Array("Chp98.html");
  else if (ParamSearchWord == "gives")
    Results = new Array("Chp03.html","Chp73.html");
  else if (ParamSearchWord == "selecting")
    Results = new Array("Chp06.html","Chp76.html","Chp710.html","Chp718.html","Chp611.html");
  else if (ParamSearchWord == "focusing")
    Results = new Array("Chp06.html","Chp610.html");
  else if (ParamSearchWord == "suite")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "explanations")
    Results = new Array("Chp06.html","Chp63.html");
  else if (ParamSearchWord == "title")
    Results = new Array("Chp06.html","Chp39.html","Chp316.html","Chp335.html","Chp62.html","Chp63.html","Chp66.html","Chp73.html","Chp76.html","Chp915.html","Chp812.html","Chp813.html","Chp816.html","Chp710.html","Chp610.html","Chp611.html","Chp618.html","Chp619.html","Chp621.html","Chp631.html");
  else if (ParamSearchWord == "send")
    Results = new Array("Chp06.html","Chp27.html","Chp39.html","Chp311.html","Chp312.html","Chp314.html","Chp317.html","Chp326.html","Chp327.html","Chp334.html","Chp338.html","Chp344.html","Chp345.html","Chp355.html","Chp356.html","Chp42.html","Chp52.html","Chp79.html","Chp2.html","Chp5.html","Chp717.html","Chp411.html");
  else if (ParamSearchWord == "several")
    Results = new Array("Chp22.html","Chp8.html","Chp811.html","Chp611.html","Chp629.html");
  else if (ParamSearchWord == "responds")
    Results = new Array("Chp29.html","Chp347.html","Chp212.html","Chp811.html");
  else if (ParamSearchWord == "attention")
    Results = new Array("Chp314.html");
  else if (ParamSearchWord == "already")
    Results = new Array("Chp340.html","Chp343.html","Chp69.html");
  else if (ParamSearchWord == "redirect")
    Results = new Array("Chp342.html");
  else if (ParamSearchWord == "stop_audio.xml")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "measured")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "boot-up")
    Results = new Array("Chp353.html");
  else if (ParamSearchWord == "overloading")
    Results = new Array("Chp52.html");
  else if (ParamSearchWord == "compatibility")
    Results = new Array("Chp62.html");
  else if (ParamSearchWord == "24")
    Results = new Array("Chp63.html","Chp716.html");
  else if (ParamSearchWord == "arrows")
    Results = new Array("Chp65.html");
  else if (ParamSearchWord == "aligns")
    Results = new Array("Chp74.html","Chp77.html");
  else if (ParamSearchWord == "anchors")
    Results = new Array("Chp74.html","Chp76.html","Chp616.html");
  else if (ParamSearchWord == "user-visible")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "givenname")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "secretary")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "iname")
    Results = new Array("Chp710.html","Chp631.html");
  else if (ParamSearchWord == "developer")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "unmapped")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "originate")
    Results = new Array("Chp618.html");
  else if (ParamSearchWord == "v.tbd")
    Results = new Array("Chp625.html","Chp626.html");
  else if (ParamSearchWord == "wmlidleuri")
    Results = new Array("Chp628.html");
  else if (ParamSearchWord == "involves")
    Results = new Array("Chp629.html");
  else if (ParamSearchWord == "process")
    Results = new Array("Chp83.html","Chp84.html","Chp95.html","Chp98.html","Chp03.html","Chp23.html","Chp24.html","Chp27.html","Chp28.html","Chp37.html","Chp310.html","Chp322.html","Chp325.html","Chp343.html","Chp353.html","Chp79.html","Chp216.html","Chp5.html","Chp812.html");
  else if (ParamSearchWord == "manager")
    Results = new Array("Chp84.html","Chp89.html","Chp06.html","Chp1.html","Chp810.html","Chp816.html");
  else if (ParamSearchWord == "making")
    Results = new Array("Chp85.html","Chp99.html","Chp63.html","Chp910.html");
  else if (ParamSearchWord == "forms")
    Results = new Array("Chp88.html","Chp06.html","Chp216.html");
  else if (ParamSearchWord == "jpe")
    Results = new Array("Chp95.html");
  else if (ParamSearchWord == "programming")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "precedes")
    Results = new Array("Chp08.html","Chp618.html","Chp619.html");
  else if (ParamSearchWord == "two-step")
    Results = new Array("Chp24.html");
  else if (ParamSearchWord == "view")
    Results = new Array("Chp24.html","Chp39.html","Chp334.html","Chp65.html","Chp66.html","Chp5.html","Chp6.html","Chp8.html");
  else if (ParamSearchWord == "radio")
    Results = new Array("Chp33.html","Chp815.html","Chp710.html");
  else if (ParamSearchWord == "generate")
    Results = new Array("Chp334.html","Chp72.html","Chp620.html");
  else if (ParamSearchWord == "transmitted")
    Results = new Array("Chp342.html","Chp343.html","Chp78.html","Chp215.html");
  else if (ParamSearchWord == "rtplport")
    Results = new Array("Chp347.html","Chp349.html");
  else if (ParamSearchWord == "generated")
    Results = new Array("Chp347.html","Chp618.html","Chp619.html");
  else if (ParamSearchWord == "odd")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "forced")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "condition")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "temporary")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "extends")
    Results = new Array("Chp63.html","Chp913.html");
  else if (ParamSearchWord == "25")
    Results = new Array("Chp63.html","Chp716.html");
  else if (ParamSearchWord == "analogy")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "supersedes")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "accept-charset")
    Results = new Array("Chp79.html","Chp625.html","Chp626.html","Chp631.html");
  else if (ParamSearchWord == "maintaining")
    Results = new Array("Chp6.html","Chp714.html");
  else if (ParamSearchWord == "valuen")
    Results = new Array("Chp915.html");
  else if (ParamSearchWord == "browsers")
    Results = new Array("Chp616.html");
  else if (ParamSearchWord == "originating")
    Results = new Array("Chp617.html");
  else if (ParamSearchWord == "convention")
    Results = new Array("Chp624.html");
  else if (ParamSearchWord == "exception")
    Results = new Array("Chp629.html");
  else if (ParamSearchWord == "triggers")
    Results = new Array("Chp630.html");
  else if (ParamSearchWord == "linux")
    Results = new Array("Chp82.html","Chp83.html","Chp84.html","Chp85.html");
  else if (ParamSearchWord == "distribution")
    Results = new Array("Chp83.html","Chp47.html");
  else if (ParamSearchWord == "screen")
    Results = new Array("Chp84.html","Chp86.html","Chp87.html","Chp88.html","Chp89.html","Chp96.html","Chp99.html","Chp06.html","Chp22.html","Chp26.html","Chp34.html","Chp35.html","Chp37.html","Chp39.html","Chp310.html","Chp314.html","Chp319.html","Chp335.html","Chp337.html","Chp62.html","Chp64.html","Chp65.html","Chp66.html","Chp69.html","Chp76.html","Chp77.html","Chp78.html","Chp79.html","Chp217.html","Chp3.html","Chp910.html","Chp916.html","Chp810.html","Chp811.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp710.html","Chp717.html","Chp617.html","Chp618.html","Chp619.html","Chp620.html","Chp630.html");
  else if (ParamSearchWord == "considered")
    Results = new Array("Chp86.html","Chp37.html","Chp310.html","Chp322.html","Chp340.html","Chp44.html","Chp49.html","Chp66.html","Chp714.html","Chp614.html");
  else if (ParamSearchWord == "department")
    Results = new Array("Chp89.html","Chp810.html");
  else if (ParamSearchWord == "picture")
    Results = new Array("Chp93.html","Chp1.html");
  else if (ParamSearchWord == "takes")
    Results = new Array("Chp96.html","Chp64.html","Chp913.html","Chp710.html","Chp714.html","Chp610.html","Chp628.html");
  else if (ParamSearchWord == "selectable")
    Results = new Array("Chp97.html");
  else if (ParamSearchWord == "read")
    Results = new Array("Chp05.html");
  else if (ParamSearchWord == "context-specific")
    Results = new Array("Chp06.html","Chp63.html");
  else if (ParamSearchWord == "capable")
    Results = new Array("Chp06.html","Chp23.html","Chp6.html");
  else if (ParamSearchWord == "valid")
    Results = new Array("Chp06.html","Chp26.html","Chp313.html","Chp328.html","Chp346.html","Chp357.html","Chp52.html","Chp78.html","Chp5.html","Chp810.html","Chp714.html","Chp717.html","Chp718.html","Chp616.html","Chp618.html","Chp619.html","Chp629.html","Chp630.html");
  else if (ParamSearchWord == "established")
    Results = new Array("Chp06.html","Chp23.html","Chp811.html");
  else if (ParamSearchWord == "represent")
    Results = new Array("Chp09.html","Chp815.html");
  else if (ParamSearchWord == "instruct")
    Results = new Array("Chp26.html");
  else if (ParamSearchWord == "sushi")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "filename.xml")
    Results = new Array("Chp327.html","Chp345.html","Chp356.html");
  else if (ParamSearchWord == "authentication")
    Results = new Array("Chp43.html","Chp52.html","Chp811.html","Chp620.html","Chp630.html");
  else if (ParamSearchWord == "acceptable")
    Results = new Array("Chp46.html","Chp52.html","Chp630.html");
  else if (ParamSearchWord == "administrative")
    Results = new Array("Chp49.html","Chp4.html","Chp011.html","Chp811.html","Chp812.html");
  else if (ParamSearchWord == "subscribe.asp")
    Results = new Array("Chp49.html");
  else if (ParamSearchWord == "encountered")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "models")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "although")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "digits")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "wrapping")
    Results = new Array("Chp67.html","Chp74.html");
  else if (ParamSearchWord == "breaks")
    Results = new Array("Chp67.html");
  else if (ParamSearchWord == "exiting")
    Results = new Array("Chp69.html");
  else if (ParamSearchWord == "template")
    Results = new Array("Chp73.html","Chp78.html","Chp79.html","Chp913.html","Chp710.html","Chp616.html","Chp631.html");
  else if (ParamSearchWord == "fieldset")
    Results = new Array("Chp77.html","Chp913.html","Chp710.html","Chp616.html","Chp631.html");
  else if (ParamSearchWord == "word")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "rooms")
    Results = new Array("Chp2.html");
  else if (ParamSearchWord == "services")
    Results = new Array("Chp5.html");
  else if (ParamSearchWord == "styles")
    Results = new Array("Chp913.html","Chp915.html");
  else if (ParamSearchWord == "sees")
    Results = new Array("Chp812.html","Chp814.html","Chp815.html");
  else if (ParamSearchWord == "2abc")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "url1")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "26")
    Results = new Array("Chp716.html");
  else if (ParamSearchWord == "hello")
    Results = new Array("Chp610.html");
  else if (ParamSearchWord == "boot")
    Results = new Array("Chp411.html");
  else if (ParamSearchWord == "platform")
    Results = new Array("Chp82.html","Chp8.html");
  else if (ParamSearchWord == "site")
    Results = new Array("Chp83.html","Chp84.html","Chp85.html","Chp310.html","Chp322.html","Chp325.html","Chp340.html","Chp44.html","Chp49.html","Chp4.html","Chp013.html","Chp812.html");
  else if (ParamSearchWord == "of")
    Results = new Array("Chp83.html","Chp84.html","Chp85.html","Chp86.html","Chp87.html","Chp88.html","Chp89.html","Chp92.html","Chp93.html","Chp94.html","Chp96.html","Chp97.html","Chp98.html","Chp99.html","Chp02.html","Chp03.html","Chp04.html","Chp05.html","Chp06.html","Chp08.html","Chp09.html","Chp22.html","Chp23.html","Chp26.html","Chp28.html","Chp29.html","Chp32.html","Chp33.html","Chp34.html","Chp35.html","Chp36.html","Chp37.html","Chp39.html","Chp310.html","Chp312.html","Chp313.html","Chp314.html","Chp315.html","Chp316.html","Chp318.html","Chp319.html","Chp321.html","Chp322.html","Chp325.html","Chp328.html","Chp329.html","Chp330.html","Chp331.html","Chp333.html","Chp334.html","Chp335.html","Chp336.html","Chp337.html","Chp339.html","Chp340.html","Chp343.html","Chp346.html","Chp347.html","Chp348.html","Chp349.html","Chp351.html","Chp356.html","Chp357.html","Chp358.html","Chp359.html","Chp361.html","Chp42.html","Chp43.html","Chp44.html","Chp47.html","Chp48.html","Chp49.html","Chp52.html","Chp62.html","Chp63.html","Chp64.html","Chp65.html","Chp66.html","Chp67.html","Chp68.html","Chp69.html","Chp72.html","Chp73.html","Chp74.html","Chp76.html","Chp77.html","Chp78.html","Chp79.html","Chp211.html","Chp212.html","Chp214.html","Chp216.html","Chp217.html","Chp0.html","Chp2.html","Chp3.html","Chp5.html","Chp6.html","Chp8.html","Chp9.html","Chp910.html","Chp911.html","Chp912.html","Chp913.html","Chp915.html","Chp916.html","Chp917.html","Chp011.html","Chp810.html","Chp811.html","Chp812.html","Chp813.html","Chp814.html","Chp815.html","Chp816.html","Chp710.html","Chp711.html","Chp712.html","Chp714.html","Chp715.html","Chp716.html","Chp717.html","Chp718.html","Chp610.html","Chp611.html","Chp613.html","Chp614.html","Chp615.html","Chp616.html","Chp617.html","Chp618.html","Chp619.html","Chp620.html","Chp622.html","Chp624.html","Chp628.html","Chp629.html","Chp630.html","Chp631.html","Chp412.html");
  else if (ParamSearchWord == "location")
    Results = new Array("Chp85.html");

  return Results;
}
